"Observing Location":
    Moon:
        Distance:
            Apogee: 252700
            Perigee: 221500
        Diameter:
            2158
    "Latitude": 32.61417
    "Longitude": -96.20989
    "Total Solar Eclipse": 4:21.4
    "Lunar Limb Corrected": 4:21.0
    "Umbral Depth":
        "Percent": 93.00
        "Kilometers": 6.7
        "Path width":
            "Kilometers": 191.1
            "Miles": 118.7
    "Magnitude at Maximum": 1.02596
    "Moon-Sun size ratio": 1.05582
    "Umbral Velocity":
        "kilometers per second": 0.749
        "mile per hour": 1675
    "C1":
        "Start of partial eclipse (C1)":
        "Date": 2024/04/08
        "Time": 17:23:52.0
        "Altitude": +61.1
        "Azimuth": 146.5
        "P": 227
        "V": 03.5
    "Start of total eclipse (C2)":
        "Date": 2024/04/08
        "Time": 18:41:11.2
        "Altitude": +64.8
        "Azimuth": 188.6
        "P": 051
        "V": 10.5
        "LC": -0.3s
    "Maximum eclipse (MAX)":
        "Date": 2024/04/08
        "Time": 18:43:21.9
        "Altitude": +64.7
        "Azimuth": 189.8
        "P": 317
        "V": 01.6
    "End of total eclipse (C3)":
        "Date": 2024/04/08
        "Time": 18:45:32.5
        "Altitude": +64.6
        "Azimuth": 191.1
        "Altitude": 223
        "V": 4.8
        "P": 04.8
        "LC": -0.7s
    "End of partial eclipse (C4)":
        "Date": 2024/04/08
        "Time": 20:03:26.5
        "Altitude": +56.4
        "Azimuth": 227.3
        "P": 048
        "V": 11.7
